window.afterInitTable = function () {    
    InitResizableGrid('table.resizable-grid', getHeightTableHolder(110));
};

function importCompany() {
    var dlg = openDialog('companyimport.ivp/view/2', '', { height: 300, width: 600 });
    dlg.callback = function () { reloadTable(); };
    return false;
}